format_version: '1.0'

repository_url: https://github.com/lyusupov/SoftRF

sequence:
  base_version:
    input_file: '95179940.zip'
    commit_sha1: 95179940396c55b6a7ad6d75afd4f765a6ed195f
  fix_attempt:
    - input_file: '8c73c63c.diff'
      commit_sha1: 8c73c63cae1d2506521c73449d8debbb3e22c70c
    - input_file: 'cf5d37ee.diff'
      commit_sha1: cf5d37eebaf47fbcfb1fa40dc7fb37fa9d81b3d0
    
  expected_fix:
    input_file: '3deafedd.diff'
    commit_sha1: 3deafedd0b14db367dfdf887e473f98229e6975c

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/lyusupov/SoftRF/issues/31
